/*
Theme Name: OceanWP Child
Theme URI: https://welldesignstudio.com/
Description: OceanWP WordPress theme example child theme.
Author: Well Design Studio
Author URI: https://welldesignstudio.com/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* OceanWP Resets */
body {
	overflow-x: hidden;
}
body ul, body ol {
	margin-top: 0;
}

#site-header.transparent-header {
	border: none;
}
body.boxed-layout.wrap-boxshadow #wrap {
  -webkit-box-shadow: 0 0 30px -10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 30px -10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 30px -10px rgba(0, 0, 0, 0.5);
}
.boxed-layout #wrap #site-header-inner.container {
  max-width: 1120px;
}
#site-header.center-header #site-navigation-wrap .middle-site-logo {
	width: 20%;
}
#site-header.center-header #site-navigation-wrap .left-menu, #site-header.center-header #site-navigation-wrap .right-menu {
	width:40%;
}

.page-header, .has-transparent-header .page-header {
	display: none;
}
.elementor-page header.page-header, .single-post header.page-header {
  display: none;
}

/* Bootstrap Resets for OceanWP */
#content div#blog-entries .blog-entry.col-1 {
	max-width: inherit;
}
body ul.megamenu.col-1.sub-menu {
	max-width: inherit;
}
.woocommerce-checkout .col-1 {
	max-width: 100%;
}
.woocommerce-checkout .col-2 {
	max-width: 100%;
}
body.single-product .elementor.elementor-location-single.product.col {
	padding: 0;
}
body .woocommerce-MyAccount-content .addresses > * {
	max-width: unset;
	flex: unset;
}



/* Woo Resets */
body.woocommerce div.product.elementor form.cart table.variations td.value:before {
	content: "" !important;
	margin: 0 !important;
}
body.woocommerce div.product.elementor form.cart table.variations .reset_variations {
	float: none;
	position: absolute;
	right: 0px;
	margin: 0;
	transform: translateX(100%);
	border: none;
	display: flex !important;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
body.woocommerce div.product form.cart .variations .reset_variations:before {
	margin: 0;
}
body.woocommerce.single-product .single_variation .woocommerce-variation-price .price {
	display: block !important;
	text-align: center;
	font-size: 20px;
}



/* Elementor Resets */
section.elementor-section.elementor-top-section {
	padding: 70px 15px;
}
body .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
  padding: 15px;
}

body.has-transparent-header #main section.elementor-section.elementor-top-section:first-child {
	padding-top: 160px;
	padding-top: calc(100px + 60px);
}

body .elementor-element.elementor-widget-spacer, body .elementor-widget.elementor-widget-divider {
  margin-bottom: 0 !important;
}
body .elementor-widget-divider .elementor-divider {
	overflow: hidden;
}

body .elementor-widget-text-editor {
	margin-bottom: 0 !important;
}
body .elementor-widget:last-child p:last-child {
	margin: 0;
}
body .elementor-widget-text-editor a {
	color: inherit;
}
.elementor a {
	color: inherit;
}
a:hover {
	color: inherit;
}


/* Font Tweaks - Body */
body, body .elementor-widget-text-editor {
  font-size: 16px;
  line-height: 1.5em;
  font-family: 'macho', sans-serif !important;
  font-weight: normal;
  letter-spacing:.1px;
}
/* Font Tweaks - Headings */
body h1, body .elementor-widget-heading h1.elementor-heading-title {
  font-size: 60px;
  line-height: 1em;
  font-family: 'macho', sans-serif !important;
  font-weight: normal;
  letter-spacing:-1.1px;
}
body h2, body .elementor-widget-heading h2.elementor-heading-title {
  font-size: 40px;
  line-height: 1.2em;
  font-family: 'questa-sans', sans-serif !important;
  font-weight: bold;
  letter-spacing: -.5px;
}
body h3, body .elementor-widget-heading h3.elementor-heading-title {
  font-size: 20px;
  line-height: 1.2em;
  font-family: 'questa-sans', sans-serif !important;
  font-weight: bold;
  letter-spacing: .5px;
}
body h4, body .elementor-widget-heading h4.elementor-heading-title {
  font-size: 22px;
  line-height: 1.5em;
  font-family: 'macho', sans-serif !important;
  font-weight: normal;
  letter-spacing: .5px
}
body h5, body .elementor-widget-heading h5.elementor-heading-title {
  font-size: 14px;
  line-height: 1.2em;
  font-family: 'macho', sans-serif !important;
  font-weight: bold;
  letter-spacing: 2.6px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #616161;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #616161;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #616161;
}
:-moz-placeholder { /* Firefox 18- */
  color: #616161;
}


/* Menu tweaks - MISC */
body #site-navigation-wrap .dropdown-menu > li > a .nav-arrow {
	padding-left: 2px;
}

.effect-three #site-navigation-wrap .dropdown-menu>li.current-menu-item>a.menu-link>span:after, .effect-three #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:after {
  height: 2px;
}
.effect-two #site-navigation-wrap .dropdown-menu>li.current-menu-item>a.menu-link>span:after, .effect-two #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:after {
  height: 1px;
}

body.has-transparent-header .effect-two #site-navigation-wrap .dropdown-menu >li >a.menu-link >span:after, body.has-transparent-header .effect-eight #site-navigation-wrap .dropdown-menu >li >a.menu-link >span:before, body.has-transparent-header .effect-eight #site-navigation-wrap .dropdown-menu >li >a.menu-link >span:after {
	background-color: #fff;
}

/* Menu tweaks - Main Menu */
#site-navigation-wrap ul.dropdown-menu > li.menu-item > a.menu-link {
	font-size: 14px;
	font-family: 'macho', sans-serif !important;
	transition: none !important;
	letter-spacing: .1px;
	padding: 0 25px;
	font-weight: bold;
}
body.has-transparent-header #site-navigation-wrap ul.dropdown-menu > li.menu-item > a.menu-link {
	color: #fff;
}

body.has-transparent-header .mobile-menu .hamburger-inner, body.has-transparent-header .mobile-menu .hamburger-inner::before, body.has-transparent-header .mobile-menu .hamburger-inner::after {
	background-color: #fff !important;
}

/* Menu tweaks - Sub Menu */
#site-navigation-wrap ul.dropdown-menu li.dropdown > ul.sub-menu {
	padding: 10px 0;
}
#site-navigation-wrap ul.dropdown-menu li.dropdown > ul.sub-menu > li.menu-item {
	border: none;
}

#site-navigation-wrap ul.dropdown-menu li.dropdown > ul.sub-menu > li.menu-item > a {
	font-size: 14px;
	line-height: 1.2em;
	padding: 8px 15px;
	transition: .3s;
}
#site-navigation-wrap ul.dropdown-menu li.dropdown > ul.sub-menu > li.menu-item > a:hover {
	background: transparent;
	transition: .3s;
}

@media only screen and (min-width: 1081px) {
	.boxed-layout #wrap #site-header-inner.container {
		padding: 0px;
	}
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
	padding: 0 !important;
}



/* Gravity form tweaks */
body .gform_wrapper {
  margin: 0px !important;
}

body .gform_wrapper li.hidden_label input {
  margin-top: 0px;
}
body .gform_wrapper ul li.gfield textarea {
  margin-top: 8px;
}

body .gform_wrapper .ginput_container.ginput_container_checkbox ul.gfield_checkbox li input[type=checkbox] {
	padding: inherit !important;
	font-size: inherit !important;
	width: 16px !important;
	height: 16px !important;
}
body .gform_wrapper .ginput_container.ginput_container_checkbox ul.gfield_checkbox li input[type=checkbox]:checked ~ label {
	font-weight: normal;
}

body .gform_wrapper .top_label .gfield_label, body .gform_wrapper legend.gfield_label {
}

body .gform_wrapper ul li.gfield input, body .gform_wrapper ul li.gfield textarea {
  padding: 8px 15px !important;
	font-family: 'macho', sans-serif !important;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background: #F5F6FC;
	border: none;
	color: #292657;
}

body .gform_wrapper .gfield .ginput_container.ginput_container_select {
	position: relative;
}
body .gform_wrapper .gfield .ginput_container.ginput_container_select:before {
	content: "\f078";
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 12px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-family: 'font awesome 5 free';
	font-weight: bold;
	color: #2a2656;
	pointer-events: none;
}
body .gform_wrapper .gfield select {
	background: #F5F6FC;
	border: none;
	border-radius: 0 !important;
	-webkit-appearance: none;
	padding: 8px 15px !important;
	margin: 0;
	color: #292657;
}

body .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {
	padding: 13px 15px;
	font-family: 'macho', sans-serif !important;
	font-size: 14px;
	font-weight: bold;
	min-width: 120px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	text-transform: none;
	letter-spacing: .1px;
}

body .gform_wrapper .gf_list_inline .gfield_checkbox li label, body .gform_wrapper .gf_list_inline .gfield_radio li label {
	max-width: 100%;
}

body .gform_wrapper .gf_list_inline .gfield_radio li input[type=radio] {
	margin-top: 0;
}

/* Gravity forms - off-center padding override */
@media only screen and (min-width: 641px) {
	body .gform_wrapper:not(.custom-inline-form_wrapper) .gform_body ul.gform_fields {
		margin-right: -15px !important;
	}
	body .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {
		margin-right: 0;
	}
}

/* Gravity forms - inline form tweak */
@media only screen and (min-width: 768px) {
	body .gform_wrapper.custom-inline-form_wrapper .gform_body {
		display: inline;
		clear: none;
		float: left;
		width: 66.666%;
	}
	body .gform_wrapper.custom-inline-form_wrapper .gform_footer {
		display: inline;
		clear: none;
		float: left;
		width: 33.333%;
		margin-top: 8px;
	}

	.gform_wrapper.custom-inline-form_wrapper .gform_footer input[type=submit] {
		width: 100%;
		height: 46px;
		line-height: 46px;
		padding: 0 30px;
	}
}


/* Site Specific Gravity Form Edits - Previously only edits for #gfrom_1 */
body .gform_wrapper ::-webkit-input-placeholder { /* Edge */
	color: #292657;
}
body .gform_wrapper :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #292657;
}
body .gform_wrapper ::placeholder {
	color: #292657;
}

body .gform_wrapper .gform_footer {
	width: 160px;
	margin: 30px auto;
	position: relative;
	padding: 0;
	overflow: hidden;
	transition: .3s;
	text-align: center;
}
body .gform_wrapper .gform_footer input[type=submit] {
	width: 100%;
	display: block;
	z-index: 1000;
	position: relative;
	background-color: transparent !important;
	border: 3px solid #D44545 !important;
	color: #D44545 !important;
	line-height: 1.2em !important;
	text-align: left;
}
body .gform_wrapper .gform_footer input[type=submit]:hover{
	color: #fff !important;
	z-index:20;
}
body .gform_wrapper .gform_footer:before {
	content: '';
	bottom: 0;
	right: 0;
	width: 50px;
	height: 100%;
	border-radius: 1000px 0px 0px 100px;
	position: absolute;
	transition: .3s;
	pointer-events: none;
	z-index: 1;
	background: #d54545;
	top: 0;
	max-height: 46px !important;
}
@media only screen and (max-width: 600px){
	body .gform_wrapper .gform_footer:after {
		top: 43% !important;
	}
}
body .gform_wrapper .gform_footer:after {
	content: '';
	content: '\f054';
	position: absolute;
	width: auto;
	height: auto;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	color: #fff;
	font-family: 'font awesome 5 free';
	font-size: 10px;
	line-height: 1em;
	font-weight: 900;
	z-index: 10;
}
body .gform_wrapper .gform_footer:hover:before {
	width: calc(100% + 50px);
	border-radius: 0;
	transition: .3s;
}


/* Caption Middle */
.caption-middle.elementor-widget.elementor-widget-image figcaption.widget-image-caption.wp-caption-text {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	transform: translateY(-50%);
	color: #fff;
	font-size: 16px;
	line-height: 34px;
  transition: .3s;
  padding: 15px;
}
.caption-middle.elementor-widget.elementor-widget-image img {
  transition: .3s;
}
.caption-middle.elementor-widget.elementor-widget-image:hover img {
  transition: .3s;
}

.image-overlay.elementor-widget-image .elementor-image:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
}
.image-overlay.elementor-widget-image:hover .elementor-image:before {
	opacity: .8;
}
.image-overlay.green.elementor-widget-image .elementor-image:before {
	background: #a0a635;
}

@media only screen and (max-width: 767px) {
	section.float-left.elementor-section.elementor-inner-section > .elementor-container {
		margin-left: 0;
	}
	section.float-right.elementor-section.elementor-inner-section > .elementor-container {
		margin-right: 0;
	}
}

@media only screen and (max-width: 959px) {
	.container, body.content-full-screen .elementor-section-wrap>.elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 100% !important;
	}
}

#site-header.center-header #site-navigation-wrap .middle-site-logo:hover img{
	opacity: .95 !important; 
}

/* Media queiries and tweaks */
@media only screen and (max-width: 767px) {
  section.elementor-section.elementor-top-section {
		padding: 50px 15px;
  }
	body.has-transparent-header #main section.elementor-section.elementor-top-section:first-child {
		padding-top: 130px;
		padding-top: calc(80px + 50px);
	}
	#site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
		/* max-width: 180px !important; */
	}
	#site-header #site-logo #site-logo-inner a img {
		width: 100%;
	}

  /* Fonts Tweaks */
	body, body .elementor-widget-text-editor {
		font-size: 16px;
	}
	body h1, body .elementor-widget-heading h1.elementor-heading-title {
		font-size: 30px;
	}
	body h2, body .elementor-widget-heading h2.elementor-heading-title {
		font-size: 25px;
	}
	body h3, body .elementor-widget-heading h3.elementor-heading-title {
		font-size: 18px;
	}
	body h4, body .elementor-widget-heading h4.elementor-heading-title {
		font-size: 18px;
	}
	body h5, body .elementor-widget-heading h5.elementor-heading-title {
		font-size: 16px;
	}

  body .elementor-posts .elementor-post {
    display: block;
  }
  body .elementor-post__text {
    margin: 15px 0;
  }
}



/* Font Tweaks - buttons */
body .elementor-widget-button .elementor-button {
	font-family: 'macho', sans-serif !important;
	font-size: 14px;
	font-weight: bold;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	letter-spacing: .1px;
}
body .elementor-widget-button a.elementor-button.elementor-size-sm {
	position: relative;
	padding: 13px 15px;
	min-width: 160px;
	transition: .3s;
	border-width: 3px !important;
	overflow: hidden;
}
body .elementor-widget-button a.elementor-button.elementor-size-sm:before {
	content:'';
	position: absolute;
	bottom: -2px;
	right: -2px;
	width: 40px;
	height: 100%;
	height: calc(100% + 4px);
	border-radius: 1000px 0px 0px 100px;
	transition: .3s;
}

/* Button chevron */
.elementor-button.elementor-size-sm i.fas.fa-chevron-right, .elementor-button.elementor-size-md i.fas.fa-chevron-right {
	font-size: 10px;
}

/* Button animation */
body .elementor-widget-button a.elementor-button.elementor-size-sm:hover:before {
	border-radius: 0px 0px 0px 0px !important;
	width: 110%;
	transition: .3s;
}
body .elementor-widget-button.elementor-button-info a.elementor-button.elementor-size-sm {
	color: #d44545;
}
body .elementor-widget-button.elementor-button-info a.elementor-button.elementor-size-sm:before{
	background-color: #d44545;
}
body .elementor-widget-button.elementor-button-info .fa-chevron-right:before{
	color: #fff;
}
body .elementor-widget-button.elementor-button-info a.elementor-button.elementor-size-sm:hover {
	color: #fff;
	/* transition: 1s; */
}

body .elementor-widget-button.elementor-button-success a.elementor-button.elementor-size-sm {
	border-color: #fff;
	color: #fff;
}
body .elementor-widget-button.elementor-button-success a.elementor-button.elementor-size-sm:before{
	background-color: #ffffff;
}
body .elementor-widget-button.elementor-button-success a.elementor-button.elementor-size-sm:hover {
	color: #000;
	/* transition: 1s; */
}
body .elementor-widget-button.elementor-button-success .fa-chevron-right:before{
	color: #000;
}

span.elementor-button-icon.elementor-align-icon-right, span.elementor-button-text {
	z-index: 100;
}

/* testimonial */
.elementor-widget-testimonial-carousel .elementor-testimonial__image img {
	height: auto !important;
}

.elementor-testimonial-details {
	display: flex !important;
	width: 100%;
}
.elementor-testimonial-meta-inner {
	width: 100%;
}
.elementor-testimonial-job {
	margin-left: 10px;
	padding-top: 4px;
}

/* SVG */
.flipped-svg .ee-inline-svg {
	transform: rotateX(180deg);
}


/* random menu edits */
.dropdown-menu .sub-menu {
	border-top: 3px solid #1f1d56;
	background: #1f1d56;
}
.menu-item li a{
	color: #fff;
	font-size: 13px !important;
	font-family:'macho';
	font-weight: 700 !important;
}
.menu-item li a:hover{
	color: #ffffff82 !important;
}

/* random site edits */
h2.post-sub-title a {
	color: #fff;
}
h5.post-type-title {
	color: #fff;
	text-transform: uppercase;
}
.custom-underline {
	height: 5px;
	background-color: #fff;
	width: 15%;
	width: 80px;
	margin-bottom: 20px;
}

body .blog-image-radius .elementor-column-wrap {
	border-radius: 0 0 100px 0;
}

/* News toggle section */
body .elementor-widget-ee-toggle-element ul.ee-toggle-element__controls li.ee-toggle-element__controls__item {
	padding: 7px 30px 11px;
	line-height: 1.2em;
	min-width: 160px;
	text-align: center;
}
/* body .elementor-widget-ee-toggle-element .ee-toggle-element__indicator {
	border-radius: 100px 0px 200px 100px;
}
 */
li.ee-toggle-element__controls__item {
    border: 2px solid #444ccd;
    border-radius: 999px;
	margin: 0 20px !important;
}
.news .post-details {
    text-align: center;
}
.news .post-container {
    display: flex;
    align-items: center;
}
#blog-grid.news .post-container:not(:hover) .post-details-overlay{
	opacity: .7 !important;
}
/* Case Study Category */
#industries.case_studies .cat-column {
	margin-bottom: 30px;
	justify-content: center;
	align-items: center;
	/* min-height: 300px; */
}

#industries.case_studies .cat-column h4 {
	font-size: 25px;
	color: #fff;
}

#industries.case_studies .cat-column .cat-details {
	height: 100%;
	padding: 30px 30px 40px;
	border-radius: 0 0 30px 0;
	color: #fff;
}

#industries.case_studies .cat-column a.read-more-link {
	text-decoration: underline;
	font-size: 14px;
	font-weight: 600;
}

@media only screen and (max-width: 991px) {
	#industries.case_studies .cat-column {
		min-height: unset;
	}
}

/* General column style query edits */
body .section_column-style .post-container {
	min-height: 400px;
	position: relative;
	border-radius: 0 0 40px;
}

body .section_column-style .post-container .content-container {
	position: absolute;
	display: block;
	width: 100%;
	min-height: 70%;
	font-weight: 600;
	transition: .3s;
}
body .section_column-style .post-container:hover .content-container {
	min-height: 100%;
	transition: .3s;
}

body .section_column-style .post-container .post-details-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 0 0 40px;
	color: #fff;
	padding: 30px;
	transition: .3s;
	opacity: .85;
}

body .section_column-style .post-container .content-container .post-details {
	display: block;
	position: relative;
	padding: 30px;
	color: #fff;
}
body .section_column-style .post-container .post-details .post-sub-title {
	font-weight: 600;
	margin-bottom: 30px;
}
body .section_column-style .post-container .post-details span.post-title {
	font-size: 14px;
	line-height: 1.2em;
	font-weight: 600;
	letter-spacing: 0;
	text-decoration: underline;
}
body .section_column-style .post-container .post-details a {
	color: #fff;
}
body .section_column-style .post-container .post-details a:hover {
	text-decoration: underline;
}
body .section_column-style .post-container .post-details a i {
	font-size: 10px;
	margin-left: 10px;
}

@media only screen and (max-width: 991px) {
	body .section_column-style {
		max-width: 500px;
		margin: 0 auto;
	}
}

/* Staff Grid*/
.staff-grid .post-container:hover a.featured-post-image {
	transform: scale(1.1);
}
.staff-grid a.featured-post-image {
	border-radius: 1000px;
}
.staff-grid .staff-details {
	margin-top: 20px;
}
.staff-grid .staff-meta {
	text-align: center;
}
.staff-grid h4.staff-name.no-margin {
	font-size: 20px;
	letter-spacing: .5px;
	color:#201D56;
}
.staff-grid h4.staff-title {
	font-size: 16px;
	letter-spacing: 2.6px;
	color:#434CCD;
	text-transform: uppercase;
	font-weight: bold;
}
.staff-grid .post-excerpt {
	color:#201D56;
}
.staff-grid .read-more a {
	text-decoration: underline;
	color:#434CCD;
	font-weight: bold;  
}
.staff-grid .read-more a::after {
	content: "›";
	padding-left: 10px;
	font-size: 20px;
	font-weight: 700;
	color:#434CCD;
	font-weight: bold;
	text-decoration: none;
}
.staff-grid .post-container {
	max-width: 320px;
}

.staff-grid .col-lg-4.post-column {
	width: auto;
}


/* Revised post type container blocks / shortcodes?? */
body .section_row-style .post-container {
	position: relative;
	display:block;
	width:100%;
	min-height: 450px;
	display: flex;
	align-items: center;
	color: #fff;
}

body.boxed-layout #wrap .section_row-style .post-container .container {
	max-width: 1140px;
	height: 100%;
	width: 100%;
}

body .section_row-style .post-container .post-column {
	padding: 50px;
}

body .section_row-style .post-container .post-details-overlay {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 50%;
	background-color: rgba(212, 69, 69, .9);
	border-radius: 0px 0px 100px 0px;
	opacity: 1;
	transition: 0.5s;
}
body .section_row-style .post-container.even .post-details-overlay {
	left: unset;
	right: 0;
	border-radius: 0px 0px 0 100px;
}

body .section_row-style .content-container .post-title a i, body .section_row-style .content-container a.read-more-link i, body #industries .cat-details a.read-more-link i {
	font-size: 10px;
	margin-left: 10px;
}

@media only screen and (min-width: 992px) {
	body .section_row-style .post-container:hover .post-details-overlay {
		width: 100%;
		transition: 0.5s;
	}
	body .section_row-style .post-container.even .row {
		justify-content: flex-end;
	}
}

#case_studies .content-container .post-title a {
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0;
	text-decoration: underline;
}

#case_studies .content-container a:hover {
	text-decoration: underline;
}

/* Jobs Tweaks */
#jobs .category-column .category-outter {
	min-height: 250px;
	padding: 50px 60px;
	border-radius:0 0 25px 0;
	height: 100%;
}


/* News Posts */
#news.section_row-style .post-container .post-details-overlay {
	opacity: .9;
}

#news.section_row-style .post-container .post-date {
	display: block;
	margin-bottom: 20px;
}
#news.section_row-style .post-container .post-title {
	font-weight: 700;
	margin-bottom: 30px;
}
#news.section_row-style .post-container .post-title a {
	color: #fff;
}
#news.section_row-style .post-container .post-title a:hover {
	text-decoration: underline;
}

#news.section_row-style .post-container .read-more-link {
	font-weight: 600;
	text-decoration: underline;
}

/* News Grid (underneath regular news ^) */
#blog-grid .post-container {
	min-height: 400px;
	padding: 50px 60px;
	border-radius: 0 0 25px 0;
	height: 100%;
	display: flex;
	/* align-items: center; */
	position: relative;
	overflow: hidden;
}

#blog-grid .post-container .post-details-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: .3s;
	z-index: 10;
	opacity: .9;
	pointer-events: none;
}
#blog-grid .post-container:not(:hover) .post-details-overlay {
	background-color: #000000 !important;
	opacity: .5;
}

#blog-grid .post-container .post-details {
	z-index: 100;
	color: #fff;
}
#blog-grid .post-container .post-details span.post-date {
	display: block;
	margin-bottom: 20px;
}
#blog-grid .post-container .post-details .post-title {
	margin-bottom: 40px;
}
#blog-grid .post-container .post-details .post-title a {
	color: #fff;
	font-weight: 700;
}
#blog-grid .post-container .post-details .post-title a:hover {
	text-decoration: underline;
}
#blog-grid .post-container .post-details a.read-more-link {
	text-decoration: underline;
	font-weight: 600;
}
#blog-grid .post-container .post-details a.read-more-link i {
	font-size: 10px;
	margin-left: 10px;
}

/* Offices tweaks */
#offices .post-details h2.post-title {
	color: #fff;
	z-index: 1000;
	margin-bottom: 30px;
}

@media only screen and (min-width: 1025px) {
	.top-result .section_row-style .post-container.header-image {
		min-height: 550px;
	}
	.top-result .section_row-style .post-container.header-image .container {
		margin-top: 100px;
	}

	body .elementor-section.float-left-md>.elementor-container {
		margin-left: 0;
	}

	body .flex-inline-section.elementor-section .elementor-inner-section {
		width: 65%;
		display: flex;
	}
	
}

@media only screen and (max-width: 991px) {
	body .post-type-container.section_row-style .post-container .post-details-overlay {
		top: 50%;
		left: 50%;
		right: unset;
		border-radius: 100px 0px 100px 0px;
		transform: translate(-50%,-50%);
		height: 90%;
		width: 90%;
		max-width: 500px;
	}
	body .section_row-style .post-container:hover .post-details-overlay {
		width: 95%;
		max-width: 530px;
	}
	body .section_row-style .post-container .row {
		text-align: center;
		justify-content: center;
		max-width: 500px;
		margin: 0 auto;
	}
	body .content-container .custom-underline {
		margin: 0 auto 20px;
		height: 4px;
	}

	#jobs .category-column .category-outter {
		min-height: unset;
		padding: 30px;
	}
}

@media only screen and (max-width: 767px) {
	#jobs.post-type-container, #industries.case_studies {
		max-width: 500px;
		margin: 0 auto;
	}
}

div#pagination.row > div {
	display: flex;
	justify-content: center;
	align-items: center;
}
div#pagination.row div.paged-link a {
	display: inline-block;
	padding: 8px 30px;
	margin: 5px;
	background: #434bcd;
	color: #fff;
	line-height: 1.2em;
	border-radius: 100px;
}
div#pagination.row div.paged-link a {
	display: inline-block;
	padding: 7px 30px 11px;
	margin: 5px;
	background: #434bcd;
	color: #fff;
	line-height: 1.2em;
	min-width: 130px;
	text-align: center;
	border-radius: 100px 0 200px 100px;
}
div#pagination.row div.paged-link a:hover {
	opacity: .9;
}

/* revised button hover class */
body .custom-button-container {
	display: block;
}
body .custom-button-container .custom-button-wrapper {
	display: inline-block;
	overflow: hidden;
}

body .custom-button-wrapper a.read-more {
	position: relative;
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
	padding: 13px 12px 13px 15px;
	min-width: 160px;
	font-family: 'macho', sans-serif !important;
	font-size: 14px;
	line-height: 1.2em;
	font-weight: 600;
	border: 3px solid #fff;
	transition: .3s;
	z-index: 1000;
}
body .custom-button-wrapper a.read-more:not(:hover) {
	color: #fff !important;
}

body .custom-button-wrapper a.read-more:before {
	content: "";
	position: absolute;
	background: #fff;
	bottom: -2px;
	right: -2px;
	width: 40px;
	height: 100%;
	height: calc(100% + 4px);
	border-radius: 999px 0px 0px 99px;
	transition: .3s;
	z-index: 10;
	display: block;
}
body .custom-button-wrapper a.read-more:hover:before {
	width: 120%;
	border-radius: 0;
	transition: .3s;
}

body .custom-button-wrapper span.btn-text {
	z-index: 100;
}
body .custom-button-wrapper a.read-more i.btn-icon {
	font-size: 10px;
	margin-left: 30px;
	z-index: 100;
}


/* Mobile Menu edits */
#sidr .sidr-inner a.sidr-class-toggle-sidr-close {
	background: #0d092d;
	color: #fff;
}
#sidr .sidr-inner a.sidr-class-toggle-sidr-close {
	display: flex;
	background: #201d55;
	color: #fff;
	flex-direction: row;
	align-items: center;
	font-size: 14px;
	padding: 18px 20px;
}
#sidr .sidr-inner a.sidr-class-toggle-sidr-close .sidr-class-icon {
	font-size: 20px;
}

#sidr .sidr-inner.sidr-class-dropdown-menu li.sidr-class-menu-item-has-children:hover>a {
	color: #0d092d;
}

#sidr .sidr-inner li.sidr-class-menu-item {
	border: none;
}
#sidr .sidr-inner li.sidr-class-menu-item > a {
	padding: 10px 20px;
}
#sidr .sidr-inner li.sidr-class-menu-item.sidr-class-btn {
	padding: 10px 20px;
}
#sidr .sidr-inner li.sidr-class-menu-item.sidr-class-btn > a {
	padding: 8px 30px;
	display: inline-block;
	line-height: 1.2em;
	background: #0d092d;
	border-radius: 8px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
}

#site-navigation-wrap ul.dropdown-menu>li.menu-item.has-icon>a.menu-link {
  font-weight: normal;
}

#sidr .sidr-class-has-icon.sidr-class-menu-item {
	display: inline-block;
}
#sidr .sidr-class-has-icon.sidr-class-menu-item a.sidr-class-menu-link {
	padding-right: 0;
}
#sidr .sidr-class-has-icon.sidr-class-menu-item i.sidr-class-icon {
	margin: 0;
}
#sidr .sidr-class-has-icon.sidr-class-menu-item span.sidr-class-menu-text.sidr-class-hidden {
	display: none;
}


body.single div#content > article > .thumbnail, body.single div#content > article > header.entry-header.clr {
	display: none;
}

/* team contact method repeater */
div#contact-methods .contact-item {
	color: #fff;
	margin-bottom: 4px;
	display: flex;
	flex-direction: row;
	align-items: center;
}

div#contact-methods .contact-item i {
	text-align: center;
	min-width: 18px;
	margin-right: 2px;
}
div#contact-methods .contact-item span {
	text-decoration: underline;
	font-weight: 600;
}

/* New blog tweaks */
form.searchandfilter > ul {
	margin: 0;
}
form.searchandfilter li[data-sf-field-input-type="radio"] {
	padding: 0;
	margin: 0 0 10px;
}
form.searchandfilter li[data-sf-field-input-type="radio"] ul {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
form.searchandfilter li[data-sf-field-input-type="radio"] > ul > li {
	margin: 5px;
	padding: 0;
}

form.searchandfilter li[data-sf-field-input-type="radio"] > ul > li input {
	display: none;
}
form.searchandfilter li[data-sf-field-input-type="radio"] > ul > li label {
	padding: 6px 20px 8px;
	line-height: 1.2em;
	background: transparent;
	border: 2px solid #434bcd;
	color: #434bcd;
	border-radius: 100px;
	transition: .25s;
}
form.searchandfilter li[data-sf-field-input-type="radio"] > ul > li input:checked ~ label {
	background: #434bcd;
	border: 2px solid #434bcd;
	color: #fff;
	transition: .25s;
}

body #news.post-type-container {
	margin-bottom: 70px;
}

body #blog-grid > .row {
	padding: 0 15px;
	max-width: 1140px;
	margin: auto;
}
body #blog-grid > #pagination.row {
	padding-bottom: 70px;
}

body #blog-grid > #pagination.row .page-numbers {
	margin: 0 2px;
	line-height: 16px;
	min-width: 22px;
	min-height: 22px;
	text-align: center;
	color: #434ccd;
}

body #blog-grid > #pagination.row .page-numbers.current {
	background: rgba(67, 76, 205, 1);
	color: #fff;
	border-radius: 100px;
}

body #blog-grid > #pagination.row .page-numbers.prev, body #blog-grid > #pagination.row .page-numbers.next {
	padding: 6px 20px 10px;
	background: #434bcd;
	color: #fff;
	min-width: 100px;
	margin: 0 10px;
}
body #blog-grid > #pagination.row .page-numbers.prev {
	border-radius: 100px 0 200px 100px;
}
body #blog-grid > #pagination.row .page-numbers.next {
	border-radius: 0px 100px 100px 200px;
}

@media only screen and (max-width: 767px) {
	#blog-grid .post-container {
		min-height: 300px;
		padding: 30px;
	}
}
@media only screen and (max-width: 540px) {
	body #pagination.row > div {
		flex-wrap: wrap;
	}
	body #blog-grid > #pagination.row .page-numbers.prev, body #blog-grid > #pagination.row .page-numbers.next {
		width: 100%;
		display: block;
		border-radius: 100px;
		margin: 15px 25%;
	}
}


#blog-grid.news .post-details img{
	max-height: 100px;
	max-width: 400px;
	margin-bottom: 20px;
}

body .industry_title-section.elementor-section-boxed p {
	font-size: 18px;
	font-weight: 600;
}

@media only screen and (max-width: 767px){

	div#case_studies .post-details a {
			font-size:  25px !important;
	}
	div#case_studies .post-details span a {
			font-size:  16px !important;
	}
	}
	
@media only screen and (max-width: 767px){
ul.ee-toggle-element__controls {
    display: grid !important;
    border: 0px !important;
}

li.ee-toggle-element__controls__item{
        margin: 9px 20px !important;
    max-height: 42px !important;
}
}
div#blog-grid  .post-details {
    overflow: inherit;
}

div#blog-grid  .post-details img {
    width: auto;
}

